% Mrot = make2x2Rot(theta)
%   Create a rotation matrix with 2x2xnF
%
% Implementation:
%  cap = cos(theta);
%  sap = sin(theta);
%  Mrot = make2x2TF(cap, -sap, sap, cap);

function Mrot = make2x2Rot(theta)
  cap = cos(theta);
  sap = sin(theta);
  Mrot = make2x2TF(cap, -sap, sap, cap);
end

